
# Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **kotlin.String** |  | 
**photoUrls** | **kotlin.collections.List&lt;kotlin.String&gt;** |  | 
**id** | **kotlin.Long** |  |  [optional]
**category** | [**Category**](Category.md) |  |  [optional]
**tags** | [**kotlin.collections.List&lt;Tag&gt;**](Tag.md) |  |  [optional]
**status** | [**inline**](#Status) | pet status in the store |  [optional]


<a id="Status"></a>
## Enum: status
Name | Value
---- | -----
status | available, pending, sold



